Add maven plugin for compiling LESS files (KULRICE-9717)

[KULRICE-9818] Add wro4j dependencies to project Created: 21/Jun/13  Updated: 12/Aug/13  Resolved: 21/Jun/13

Status: Closed
Project: Kuali Rice Development
Component/s: Configuration, Development
Affects Version/s: None
Fix Version/s: 2.3.0-m3, 2.3
Security Level: Public (Public: Anyone can view)

Type: Sub Task Priority: Major
Reporter: Jerry Neal (Inactive) Assignee: Jerry Neal (Inactive)
Resolution: Complete Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Similar issues:
KULRICE-1417Add BCEL 5.1 to dependencies
KULRICE-1320Examine the need for a generated Rice project to have a dependency on the Rice eclipse project
KULRICE-6716Add javax.servlet dependency to location module
KULRICE-7111dependency issues on asm-1.5.3
KULRICE-14198Create a new rice-rest project in GitHub
KULRICE-4240Add non-corrupt tinybutton-.psd to rice project
KULRICE-3340The dependency for commons-io is required for the Rice 'Impl' maven module but it's only being used currently via the htmlunit dependency
KULRICE-6353Add explicit dependency to asm version 3.3.1 in ksb-client-impl pom
KULRICE-8616Wrong slf4j-log4j12 version resolved when depending on rice-core-impl
KULRICE-8445Pull out KRAD into a separate project
Rice Module:
KRAD
KAI Review Status: Not Required
KTI Review Status: Not Required
Code Review Status: Not Required
Include in Release Notes?:
Yes

 Description   

Add wro4j dependencies to project for use in theme builder


Generated at Sun Jan 19 20:36:27 CST 2020 using JIRA 6.1.5#6160-sha1:a61a0fc278117a0da0ec9b89167b8f29b6afdab2.